@charset "UTF-8";

.voice-nav__title {
    font-size: 20px;
    margin-bottom: 20px;
    font-family: "Yu Mincho", "YuMincho", serif;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
}

@media (min-width: 992px) {
    .voice-nav__title {
        font-size: 35px;
        margin-bottom: 70px;
    }

}

.voice-card {
    display: block;
    height: 100%;
    border: 0.5px solid #a5a5a5;
}

.voice-card__link {
    display: flex;
    flex-direction: column;
    height: 100%;
    color: inherit;
    text-decoration: none;
}

.voice-card__thumb {
    margin: 0 0 25px;
    position: relative;
    width: 100%;
    line-height: 0;
    overflow: hidden;
    background: #f4f4f4;
}

.voice-card__image {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 350 / 200;
    object-fit: cover;
    transition: transform 0.3s;
}

.voice-card__link:hover .voice-card__image {
    transform: scale(1.05);
}

.voice-card__image--placeholder {
    background-color: #eee;
}

.voice-card__body {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 0 20px 15px;
}

.voice-card__meta {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

.voice-card__label {
    background: #000;
    color: #fff;
    font-size: 14px;
    font-family: "Oswald";
    padding: 3px 13px;
    line-height: 1.2;
    display: inline-block;
}

.voice-card__property {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0.05em;
}

.voice-card__title {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 2px;
    line-height: 1.5;
}

.voice-card__excerpt {
    font-size: 14px;
    margin-bottom: 15px;
}

.voice-card__more {
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 3px;
}

.voice-card__more-text {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.voice-card__more-icon {
    width: 21px;
    height: 21px;
    background: #000;
    border-radius: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.voice-card__more-icon img {
    width: 5px;
    height: auto;
    transform: translateX(1px);
}

@media (max-width: 767.98px) {
    .voice-card__thumb {
        margin-bottom: 15px;
    }

    .voice-card__label {
        font-size: 12px;
        padding: 4px 10px;
    }

    .voice-card__property {
        font-size: 13px;
    }

    .voice-card__title {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .voice-card__excerpt {
        font-size: 13px;
    }

    .voice-card__more-text {
        font-size: 14px;
    }
}

.post-list.vk_posts {
    display: grid;
    margin: 0;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px 45px;
}

@media screen and (max-width: 991.98px) {
    .post-list.vk_posts {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

@media screen and (max-width: 767.98px) {
    .post-list.vk_posts {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
}

.entry-voice {
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 60px;
}

.entry-voice__thumb {
    width: 100%;
    margin-bottom: 40px;
    position: relative;
    line-height: 0;
}

.entry-voice__image {
    width: 100%;
    height: auto;
    aspect-ratio: 350 / 200;
    object-fit: cover;
}

.entry-voice__image--placeholder {
    background-color: #eee;
}

.entry-voice__meta {
    display: flex;
    align-items: center;
    gap: 23px;
    margin-bottom: 50px;
    border-bottom: 0.5px solid #000;
    border-top: 0.5px solid #000;
}

.entry-voice__label {
    background: #000;
    color: #fff;
    font-size: 20px;
    font-family: "Oswald";
    padding: 14px 50px;
    line-height: 1;
    display: inline-block;
}

.entry-voice__property {
    font-size: 18px;
    font-weight: 500;
}

.entry-voice__title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 1.4;
}

.entry-voice__content {
    font-size: 16px;
    line-height: 2;
}

.entry-voice__content p {
    margin-bottom: 2em;
}

@media (max-width: 767.98px) {
    .entry-voice__thumb {
        margin-bottom: 30px;
    }

    .entry-voice__meta {
        gap: 15px;
        margin-bottom: 20px;
    }

    .entry-voice__label {
        font-size: 14px;
        padding: 8px 20px;
    }

    .entry-voice__property {
        font-size: 14px;
    }

    .entry-voice__title {
        font-size: 20px;
        margin-bottom: 30px;
    }
}

.single .entry-body {
    border-bottom: 1px solid #b8b8b8;
}